## fillets-ng-data 1.0.1

=== debian/changelog ===
fillets-ng-data (1.0.1-2) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Set Rules-Requires-Root: no
  * Switch to DebHelper 13
  * Import on git & Salsa
  * Whitespace

 -- Alexandre Detiste <tchet@debian.org>  Fri, 06 Dec 2024 23:25:52 +0100

fillets-ng-data (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:53:36 +0100

fillets-ng-data (1.0.1-1) unstable; urgency=low

  [ Rhonda D'Vine ]
  * Add ${misc:Depends} to all package's Depends.
  * Correct Vcs-* URLs to point to anonscm.debian.org
  * Update my name/email address.
  * Bump Standards-Version to 3.9.6.
  * Switch to source format 3.0 (quilt).
  * Convert debian/rules to dh style, using debhelper 9 compat.
  * Lintian triggered changes:
    - remove brace expression from debian/fillets-ng-data.install
    - mention directly the GPL-2 file instead of the symlink debian/copyright
    - don't refer to the BSD file, include the snippet in the copyright file
    - fix one lower-cased czech in control file
  * New Upstream release.
  * Change dependency on ttf-freefont to fonts-freefont-ttf (closes: 738223)

  [ Alexander Reichle-Schmehl ]
  * Removed myself from uploaders.

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 15 Jan 2016 08:01:47 +0100

fillets-ng-data (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * New fillets-ng-data-nl speech package.
  * Fix install of the czech ftdo speech files.
  * Bump fillets-ng versioned recommends to 1.0.0.
  * Bump to Standards-Version 3.9.1.
  * Note down licensing of debianization as BSD.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 31 Jan 2011 18:28:48 +0100

fillets-ng-data (0.9.2-1) unstable; urgency=low

  * New upstream release, containing fix for:
    - Typo in German translation (closes: #533402)
  * Bump Standards-Version to 3.8.3.
  * Switched to debhelper 7 compat layer, using dh_prep instead of
    dh_clean -k.
  * Remove Tag: from control file, they are handled externally.
  * Register manual.html with doc-base.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 11 Nov 2009 09:04:38 +0100

fillets-ng-data (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped to Standards-Version 3.8.1.
  * New sounds: keys/{cs,en}, linux/{cs,en} and electromagnet/en.
  * Also install sounds not yet installed: hanoi/cs, hole/cs, nowall/cs,
    rush/cs, rotate/en.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 16 Jun 2009 13:24:15 +0200

fillets-ng-data (0.8.1-2) unstable; urgency=low

  [ Gerfried Fuchs ]
  * Updated watch file to use sf redirector.

  [ Alexander Reichle-Schmehl ]
  * upload to unstable

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sat, 04 Apr 2009 19:26:06 +0200

fillets-ng-data (0.8.1-1) experimental; urgency=low

  * New upstream release
    * Adjusting Dependencies in debian/control
  * Changing my name in debian/control
  * Bumped to standards version 3.8.0 (no change needed)
  * removed linda ignore file

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 19 Jan 2009 22:55:13 +0100

fillets-ng-data (0.8.0-1) unstable; urgency=low

  * The "happy new year" new upstream release.

  [ Cyril Brulebois ]
  * Added Vcs-Svn and Vcs-Browser fields in the control file.

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

  [ Gerfried Fuchs ]
  * Updated dependencies in control file.
  * Remove Homepage from binary description field.
  * Bump Standards-Version, no changes needed.
  * Move debhelper stuff from binary-arch target to binary-indep as
    appropriate.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 31 Dec 2007 15:19:56 +0100

fillets-ng-data (0.7.4-1) experimental; urgency=low

  * new upstream release (Closes: #405037)
    - tweaking recommends of all packages
  * removing fabian from uploaders

 -- Alexander Schmehl <tolimar@debian.org>  Wed, 14 Feb 2007 18:15:55 +0100

fillets-ng-data (0.7.1-4) unstable; urgency=low

  * Moving "Depends: ttf-freefont" from fillets-ng-data-cs to fillets-ng-data
  * Adding debtags to both binary packages

 -- Alexander Schmehl <tolimar@debian.org>  Fri, 22 Sep 2006 16:21:48 +0200

fillets-ng-data (0.7.1-3) unstable; urgency=low

  * moving linda overrides to correct directory

 -- Alexander Schmehl <tolimar@debian.org>  Tue, 22 Aug 2006 22:55:42 +0200

fillets-ng-data (0.7.1-2) unstable; urgency=low

  * new maintainer pkg-games group
  * tweaked standards version to 3.7.2
    - no changes needed
  * added homepage semi-header to package description
  * moving icon to fillets-ng binary package
  * cleaning up debian/rules
  * adding copyright notice from fonts/* to copyright
  * removing the fonts from beeing installed, instead adding dependency on
    ttf-freefont and symlinks; adding linda overrides (not worth to create a
    new tarball for that)
  * fixing old FSF address in copyright

 -- Alexander Schmehl <tolimar@debian.org>  Tue, 22 Aug 2006 17:07:54 +0200

fillets-ng-data (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- fabian linzberger <e@lefant.net>  Tue,  2 Aug 2005 10:47:12 +0200

fillets-ng-data (0.7.0.final-1) unstable; urgency=low

  * New upstream release

 -- fabian linzberger <e@lefant.net>  Sun,  5 Jun 2005 15:40:32 +0200

fillets-ng-data (0.7.0+pre1-1) unstable; urgency=low

  * New upstream release
  * fillets-ng-data-cs is now built from fillets-ng-data source
    package, since upstream merged them in. there will continue to be a
    separate package in debian, since download size is considerably big already
    anyway. it is my understanding dh_install cannot handle wildcards
    as destinations, therefore *.install has increased in size
    somewhat. please educate me if this is a misunderstanding.

 -- fabian linzberger <e@lefant.net>  Mon, 18 Apr 2005 00:21:02 +0200

fillets-ng-data (0.6.1-1) unstable; urgency=low

  * New upstream release

