=== debian/control ===
Source: fillets-ng-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Rhonda D'Vine <rhonda@debian.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/games-team/fillets-ng.git
Vcs-Browser: https://salsa.debian.org/games-team/fillets-ng
Homepage: http://fillets.sourceforge.net/

Package: fillets-ng-data
Architecture: all
Multi-Arch: foreign
Depends: fonts-freefont-ttf, ${misc:Depends}
Recommends: fillets-ng (>= 1.0.0)
Suggests: fillets-ng-data-cs (>= 1.0.0)
Description: docs, graphics, music and international sounds for fillets-ng
 Fish Fillets is strictly a puzzle game. The goal in every of the seventy
 levels is always the same: find a safe way out. The fish utter witty remarks
 about their surroundings, the various inhabitants of their underwater realm
 quarrel among themselves or comment on the efforts of your fish. The whole
 game is accompanied by quiet, comforting music.
 .
 This package contains the data needed for the game. You need it, even
 if you also install the add-on Czech language spoken dialogs.

Package: fillets-ng-data-cs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fillets-ng (>= 1.0.0), fillets-ng-data (>= 1.0.0)
Description: add-on sounds for Czech language spoken dialogs for fillets-ng
 Fish Fillets is strictly a puzzle game. The goal in every of the seventy
 levels is always the same: find a safe way out. The fish utter witty remarks
 about their surroundings, the various inhabitants of their underwater realm
 quarrel among themselves or comment on the efforts of your fish. The whole
 game is accompanied by quiet, comforting music.
 .
 This package contains add-on sound-files for Czech language spoken
 dialogs. It is a completely optional add-on and does not replace
 fillets-ng-data, which is still needed for graphics and other sounds.

Package: fillets-ng-data-nl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fillets-ng (>= 1.0.0), fillets-ng-data (>= 1.0.0)
Description: add-on sounds for Dutch language spoken dialogs for fillets-ng
 Fish Fillets is strictly a puzzle game. The goal in every of the seventy
 levels is always the same: find a safe way out. The fish utter witty remarks
 about their surroundings, the various inhabitants of their underwater realm
 quarrel among themselves or comment on the efforts of your fish. The whole
 game is accompanied by quiet, comforting music.
 .
 This package contains add-on sound-files for Dutch language spoken
 dialogs. It is a completely optional add-on and does not replace
 fillets-ng-data, which is still needed for graphics and other sounds.
